<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/0ab8a8a2-c9d2-4ba6-9887-787e1c6c4803.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Temple des millions d' années de Ramsès III 

<p>
Le temple des millions d' années de Ramsès III est un monument dédié au culte de ce pharaon. 

<p>

<span class="LO p27 Buildings-TARGET LU" onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Construit</span><a id="p27"></a><span class="LO p27 Buildings-TARGET" onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)"> <sub>Buildings:27</sub> </span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">&nbsp;<span class="subb">Buildings-Place:27</span>&nbsp;à</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Médinet</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Habou</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">sur</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">la</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">rive</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">ouest</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">du</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Nil</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">,</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">face</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">à</span>
<span class="LO p27 Buildings-Place " onMouseOver="changeClass('p27', true)" onMouseOut="changeClass('p27', false)">Thèbes</span>, il ne fut complètement terminé qu' après le 
<span class="LO p50 Death-TARGET LU" onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">décès</span><a id="p50"></a><span class="LO p50 Death-TARGET" onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)"> <sub>Death:50</sub> </span>
<span class="LO p50 Death-Protagonist " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">&nbsp;<span class="subb">Death-Protagonist:50</span>&nbsp;du</span>
<span class="LO p50 Death-Protagonist " onMouseOver="changeClass('p50', true)" onMouseOut="changeClass('p50', false)">souverain</span>
<span class="LO p27 p50 C2_Buildings-Time_Death-Time " onMouseOver="changeClass('p27 p50', true)" onMouseOut="changeClass('p27 p50', false)">&nbsp;<span class="subb">Death-Time:50|Buildings-Time:27</span>&nbsp;vers</span>
<span class="LO p27 p50 C2_Buildings-Time_Death-Time " onMouseOver="changeClass('p27 p50', true)" onMouseOut="changeClass('p27 p50', false)">-1154</span>. 

<p>
Monument de la XXe dynastie égyptienne 

<p>
Temple égyptien 

<p>
Monde antique 

<p>
Histoire 

<p>
Archéologie 

<p>
Égypte antique 

<p>
Temple des millions d' années de Ramsès III 

<p>
Le temple des millions d' années de Ramsès III est un monument dédié au culte de ce pharaon. 

<p>

<span class="LO p97 Buildings-TARGET LU" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">Construit</span><a id="p97"></a><span class="LO p97 Buildings-TARGET" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)"> <sub>Buildings:97</sub> </span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">&nbsp;<span class="subb">Buildings-Place:97</span>&nbsp;à</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">Médinet</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">Habou</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">sur</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">la</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">rive</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">ouest</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">du</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">Nil</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">,</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">face</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">à</span>
<span class="LO p97 Buildings-Place " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">Thèbes</span>, il ne fut complètement terminé qu' après le 
<span class="LO p120 Death-TARGET LU" onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">décès</span><a id="p120"></a><span class="LO p120 Death-TARGET" onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)"> <sub>Death:120</sub> </span>
<span class="LO p120 Death-Protagonist " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">&nbsp;<span class="subb">Death-Protagonist:120</span>&nbsp;du</span>
<span class="LO p120 Death-Protagonist " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">souverain</span>
<span class="LO p120 p97 C2_Buildings-Time_Death-Time " onMouseOver="changeClass('p120 p97', true)" onMouseOut="changeClass('p120 p97', false)">&nbsp;<span class="subb">Death-Time:120|Buildings-Time:97</span>&nbsp;vers</span>
<span class="LO p120 p97 C2_Buildings-Time_Death-Time " onMouseOver="changeClass('p120 p97', true)" onMouseOut="changeClass('p120 p97', false)">-1154</span>. 

<p>
Enceinte principale 

<p>
Le temple, long de cent cinquante mètres, est d' un plan commun, proche du temple funéraire de son prédécesseur, Ramsès II. En effet Ramsès III chercha à rétablir la grandeur de l' Égypte de son illustre ancêtre. 

<p>
Dès son accession au trône il entreprit alors de bâtir son temple jubilaire qui restera l' un des plus vastes de la nécropole de Thèbes. 

<p>
Plutôt bien conservé il est entouré d' une enceinte de briques en terre crue, qui a peut-être été fortifiée et qui enserre l' ensemble des monuments du site. 

<p>
Signe des temps, (Ramsès III eut à repousser dès l' an cinq de son règne une invasion du pays), 
<span class="LO p252 Deciding-Cognizer " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Deciding-Cognizer:252</span>&nbsp;le</span>
<span class="LO p252 Deciding-Cognizer " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">roi</span>
<span class="LO p252 Deciding-TARGET LU" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">décida</span><a id="p252"></a><span class="LO p252 Deciding-TARGET" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)"> <sub>Deciding:252</sub> </span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Deciding-Decision:252</span>&nbsp;de</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">garantir</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">la</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">sécurité</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">de</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">sa</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">fondation</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">jubilaire</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">par</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">une</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">puissante</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">enceinte</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">comprenant</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">uniquement</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">deux</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">accès</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">à</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">l'</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">ouest</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">et</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">à</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">l'</span>
<span class="LO p252 Deciding-Decision " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">est</span>. 

<p>
L' entrée d' origine se fait par une grande porte à l' est, le migdol, qui était conçue sur le modèle des portes fortifiées des forteresses syriennes et dont on a de nombreuses représentations sur les reliefs décrivant les campagnes militaires des grands pharaons conquérants comme Thoutmôsis III, Séthi Ier ou encore Ramsès II. À l' ouest de l' enceinte, symétriquement au migdol, se trouvait un second accès probablement sous la même forme mais dont il ne subsiste que les premières assises. 

<p>
L' enceinte comprenait plusieurs sections qui abritaient de nombreux monuments ainsi qu' une véritable ville destinée au personnel du temple et du palais du roi qui jouxtait le temple principal. 

<p>

<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">&nbsp;<span class="subb">Locating-Location:405</span>&nbsp;Dans</span>
<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">l'</span>
<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">axe</span>
<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">du</span>
<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">portail</span>
<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">d'</span>
<span class="LO p405 Locating-Location " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">entrée</span>
<span class="LO p405 Locating-Perceiver " onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">&nbsp;<span class="subb">Locating-Perceiver:405</span>&nbsp;on</span>
<span class="LO p405 Locating-TARGET LU" onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">trouve</span><a id="p405"></a><span class="LO p405 Locating-TARGET" onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)"> <sub>Locating:405</sub> </span>: 

<p>
au sud, les chapelles funéraires d' Amenardis Ire, de Chepenoupet II et de Nitocris Ire, toutes trois adoratrices d' Amon ; au nord le temple d' Amon de Djemé. 

<p>
Temple des millions d' années 

<p>
Plafond et colonnes décorés dans le temple des millions d' années. 

<p>
Le temple de Ramsès III adopte un plan défini et qui sera le prototype des grands temples des périodes ultérieures : deux grands pylônes séparant deux cours aux péristyles, précédant la zone du sanctuaire. 

<p>

<span class="LO p508 Giving-Donor " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">&nbsp;<span class="subb">Giving-Donor:508</span>&nbsp;La</span>
<span class="LO p508 Giving-Donor " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">première</span>
<span class="LO p508 Giving-Donor " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">entrée</span>, porte monumentale encadrée des deux imposants môles du grand pylône, 
<span class="LO p508 Giving-TARGET LU" onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">donne</span><a id="p508"></a><span class="LO p508 Giving-TARGET" onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)"> <sub>Giving:508</sub> </span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">&nbsp;<span class="subb">Giving-Place:508</span>&nbsp;dans</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">une</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">cour</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">ouverte</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">bordée</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">de</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">deux</span>
<span class="LO p508 Giving-Place " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">portiques</span>. 

<p>
Le premier au nord est composé de pilastres enserrés de statues massives de Ramsès III représenté en position osiriaque mais vêtu du pagne royal et coiffé d' une couronne solaire. 

<p>
Le second au sud est composé de colonnes papyriformes à chapiteaux ouverts et forme le portique royal. 

<p>
En effet le mur comprend une « fenêtre des apparitions », ainsi que 
<span class="LO p583 Giving-Donor " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">&nbsp;<span class="subb">Giving-Donor:583</span>&nbsp;deux</span>
<span class="LO p583 Giving-Donor " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">portes</span>
<span class="LO p583 Giving-TARGET LU" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">donnant</span><a id="p583"></a><span class="LO p583 Giving-TARGET" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)"> <sub>Giving:583</sub> </span>
<span class="LO p583 Giving-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">&nbsp;<span class="subb">Giving-Place:583</span>&nbsp;sur</span>
<span class="LO p583 Giving-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">un</span>
<span class="LO p583 Giving-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">palais</span>
<span class="LO p583 Giving-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">royal</span>qui se trouve à l' extérieur du temple. 

<p>

<span class="LO p600 Using-Instrument " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Using-Instrument:600</span>&nbsp;Il</span>devait être 
<span class="LO p600 Using-TARGET LU" onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">utilisé</span><a id="p600"></a><span class="LO p600 Using-TARGET" onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)"> <sub>Using:600</sub> </span>
<span class="LO p600 Using-Agent " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Using-Agent:600</span>&nbsp;par</span>
<span class="LO p600 Using-Agent " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">le</span>
<span class="LO p600 Using-Agent " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">souverain</span>
<span class="LO p600 Using-Agent " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">et</span>
<span class="LO p600 Using-Agent " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">la</span>
<span class="LO p600 Using-Agent " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">cour</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Using-Time:600</span>&nbsp;lors</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">des</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">cérémonies</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">qui</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">se</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">déroulaient</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">ici</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">chaque</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">année</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Using-Time:600</span>&nbsp;lors</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">de</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">la</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">«</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">Belle</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">fête</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">de</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">la</span>
<span class="LO p600 Using-Time " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">vallée</span>», l' une des principales fêtes de Thèbes. 

<p>
D' aucuns pensent que ce palais, au vu de ses dimensions assez réduites, n' était qu' un palais rituel sans autre destinée que de jouer le rôle de palais pour le ka royal. 

<p>
De ce fait 
<span class="LO p679 Using-Instrument " onMouseOver="changeClass('p679', true)" onMouseOut="changeClass('p679', false)">&nbsp;<span class="subb">Using-Instrument:679</span>&nbsp;il</span>n' aurait jamais été 
<span class="LO p679 Using-TARGET LU" onMouseOver="changeClass('p679', true)" onMouseOut="changeClass('p679', false)">utilisé</span><a id="p679"></a><span class="LO p679 Using-TARGET" onMouseOver="changeClass('p679', true)" onMouseOut="changeClass('p679', false)"> <sub>Using:679</sub> </span>... 

<p>
Quoi qu' il en soit il est composé 
<span class="LO p700 Giving-Donor " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">&nbsp;<span class="subb">Giving-Donor:700</span>&nbsp;d'</span>
<span class="LO p700 Giving-Donor " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">un</span>
<span class="LO p700 Giving-Donor " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">vestibule</span>
<span class="LO p700 Giving-Donor " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">hypostyle</span>, servant de salle d' attente, 
<span class="LO p700 Giving-TARGET LU" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">donnant</span><a id="p700"></a><span class="LO p700 Giving-TARGET" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)"> <sub>Giving:700</sub> </span>
<span class="LO p700 Giving-Place " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">&nbsp;<span class="subb">Giving-Place:700</span>&nbsp;sur</span>
<span class="LO p700 Giving-Place " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">une</span>
<span class="LO p700 Giving-Place " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">salle</span>
<span class="LO p700 Giving-Place " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">d'</span>
<span class="LO p700 Giving-Place " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">audience</span>, plus petite, avec deux colonnes encadrant un podium sur lequel devait se trouver le trône du roi. 

<p>
Derrière cette salle se trouvaient les appartements royaux avec une antichambre, une chambre et une salle de bain. 

<p>
À l' est du vestibule on accédait à un couloir menant à une série d' appartements annexes dans lesquels on a voulu voir le harem du roi. 

<p>

<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">&nbsp;<span class="subb">Giving-Place:781</span>&nbsp;À</span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">l'</span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">ouest</span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">du</span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">vestibule</span>
<span class="LO p795 Giving-Donor " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">&nbsp;<span class="subb">Giving-Donor:795</span>&nbsp;une</span>
<span class="LO p795 Giving-Donor " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">porte</span>
<span class="LO p781 Giving-TARGET LU" onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">donnait</span><a id="p781"></a><span class="LO p781 Giving-TARGET" onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)"> <sub>Giving:781</sub> </span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">&nbsp;<span class="subb">Giving-Place:781</span>&nbsp;sur</span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">un</span>
<span class="LO p781 Giving-Place " onMouseOver="changeClass('p781', true)" onMouseOut="changeClass('p781', false)">portique</span>qui bordait un jardin agrémenté d' un bassin, et 
<span class="LO p795 Giving-TARGET LU" onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">donnant</span><a id="p795"></a><span class="LO p795 Giving-TARGET" onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)"> <sub>Giving:795</sub> </span>
<span class="LO p795 Giving-Place " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">&nbsp;<span class="subb">Giving-Place:795</span>&nbsp;sur</span>
<span class="LO p795 Giving-Place " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">différents</span>
<span class="LO p795 Giving-Place " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">bâtiments</span>
<span class="LO p795 Giving-Place " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">administratifs</span>. 

<p>
Ce palais est conservé sur ses premières assises et a été remanié au courant du règne de Ramsès III. 

<p>
Le second pylône mène dans une seconde cour péristyle dans laquelle se trouvaient autrefois des colosses royaux. 

<p>
L' ensemble de ces cours a conservé sa couverture ce qui a protégé durablement les fresques et reliefs du temple. 

<p>
Ainsi on peut admirer des plafonds au bleu profond constellés d' étoiles, des scènes religieuses et militaires sur les murs qui ont gardé une fraicheur extraordinaire. 

<p>
De même la plupart des colonnes ont conservé leurs pigments ce qui nous permet d' avoir une idée assez précise de l' aspect d' un temple dans l' Antiquité. 

<p>
Chaque mur, chaque colonne, chaque plafond, chaque corniche, chaque hiéroglyphe, tout était peint de couleurs vives. 

<p>

<span class="LO p943 Giving-Donor " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">&nbsp;<span class="subb">Giving-Donor:943</span>&nbsp;Cette</span>
<span class="LO p943 Giving-Donor " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">seconde</span>
<span class="LO p943 Giving-Donor " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">cour</span>
<span class="LO p943 Giving-TARGET LU" onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">donnait</span><a id="p943"></a><span class="LO p943 Giving-TARGET" onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)"> <sub>Giving:943</sub> </span>
<span class="LO p943 Giving-Means " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">&nbsp;<span class="subb">Giving-Means:943</span>&nbsp;à</span>
<span class="LO p943 Giving-Means " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">travers</span>
<span class="LO p943 Giving-Means " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">un</span>
<span class="LO p943 Giving-Means " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">portique</span>
<span class="LO p943 Giving-Theme " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">&nbsp;<span class="subb">Giving-Theme:943</span>&nbsp;accès</span>
<span class="LO p943 Giving-Place " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">&nbsp;<span class="subb">Giving-Place:943</span>&nbsp;à</span>
<span class="LO p943 Giving-Place " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">une</span>
<span class="LO p943 Giving-Place " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">troisième</span>
<span class="LO p943 Giving-Place " onMouseOver="changeClass('p943', true)" onMouseOut="changeClass('p943', false)">entrée</span>, cette fois sans pylône, qui menait 
<span class="LO p967 Losing-Owner " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Losing-Owner:967</span>&nbsp;à</span>
<span class="LO p967 Losing-Owner " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">l'</span>
<span class="LO p967 Losing-Owner " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">hypostyle</span>- 
<span class="LO p967 Losing-Owner " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Losing-Owner:967</span>&nbsp;laquelle</span>a 
<span class="LO p967 Losing-TARGET LU" onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">perdu</span><a id="p967"></a><span class="LO p967 Losing-TARGET" onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)"> <sub>Losing:967</sub> </span>
<span class="LO p967 Losing-Possession " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Losing-Possession:967</span>&nbsp;son</span>
<span class="LO p967 Losing-Possession " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">plafond</span>. 

<p>
En effet 
<span class="LO p989 Objective_influence-Time " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">&nbsp;<span class="subb">Objective_influence-Time:989</span>&nbsp;en</span>
<span class="LO p989 Objective_influence-Time " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">l'</span>
<span class="LO p989 Objective_influence-Time " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">an</span>
<span class="LO p989 Objective_influence-Time " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">-27</span>, l' ensemble de la région fut victime 
<span class="LO p989 Objective_influence-Influencing_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">&nbsp;<span class="subb">Objective_influence-Influencing_situation:989</span>&nbsp;d'</span>
<span class="LO p989 Objective_influence-Influencing_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">un</span>
<span class="LO p989 Objective_influence-Influencing_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">séisme</span>qui 
<span class="LO p989 Objective_influence-TARGET LU" onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">affecta</span><a id="p989"></a><span class="LO p989 Objective_influence-TARGET" onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)"> <sub>Objective_influence:989</sub> </span>
<span class="LO p989 Objective_influence-Dependent_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">&nbsp;<span class="subb">Objective_influence-Dependent_situation:989</span>&nbsp;la</span>
<span class="LO p989 Objective_influence-Dependent_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">plupart</span>
<span class="LO p989 Objective_influence-Dependent_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">des</span>
<span class="LO p989 Objective_influence-Dependent_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">monuments</span>
<span class="LO p989 Objective_influence-Dependent_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">de</span>
<span class="LO p989 Objective_influence-Dependent_situation " onMouseOver="changeClass('p989', true)" onMouseOut="changeClass('p989', false)">Thèbes</span>. 

<p>
Médinet Habou n' y échappa pas et la salle hypostyle s' effondra. 

<p>
Elle est aujourd'hui réduite aux premières assises des colonnes, qui restent cependant imposantes et est entourée d' une série de chapelles qui ont été restaurées et qui, elles, ont conservé leurs décors peints. 

<p>
Le sanctuaire a lui aussi souffert des vicissitudes de l' histoire et si on peut reconnaître son emplacement dans l' axe de la première hypostyle, le naos à lui disparu. 

<p>
Histoire du temple 

<p>
Vue des chapelles funéraires des divines adoratrices d' Amon 

<p>

<span class="LO p1096 Becoming-Entity " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">&nbsp;<span class="subb">Becoming-Entity:1096</span>&nbsp;Le</span>
<span class="LO p1096 Becoming-Entity " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">temple</span>
<span class="LO p1096 Becoming-Entity " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">de</span>
<span class="LO p1096 Becoming-Entity " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">Ramsès</span>
<span class="LO p1096 Becoming-Entity " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">III</span>
<span class="LO p1096 Becoming-TARGET LU" onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">devint</span><a id="p1096"></a><span class="LO p1096 Becoming-TARGET" onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)"> <sub>Becoming:1096</sub> </span>
<span class="LO p1096 Becoming-Final_category " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">&nbsp;<span class="subb">Becoming-Final_category:1096</span>&nbsp;le</span>
<span class="LO p1096 Becoming-Final_category " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">temple</span>
<span class="LO p1096 Becoming-Final_category " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">dynastique</span>
<span class="LO p1096 Becoming-Final_category " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">par</span>
<span class="LO p1096 Becoming-Final_category " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">excellence</span>. 

<p>
À l' instar du Ramesséum, le roi y fit figurer sa descendance et il est probable que le temple servit au culte funéraire des successeurs de Ramsès III. 

<p>
Avec l' anarchie qui suivra la fin de la XXe dynastie, le temple et son enceinte fortifiée servit de refuge au peuple de Thèbes en lutte avec des incursions de nomades venant du désert occidental et qui pillèrent la région lors des XXIe et XXIIe dynasties. 

<p>
À cette époque nous pouvons imaginer que les grands temples de millions d' années des souverains ramessides formaient des forteresses dont Médinet Habou était sans nul doute la plus imposante. 

<p>
À la Basse époque, le temple continua à fonctionner et les tombes des divines adoratrices d' Amon furent aménagées dans l' enceinte du temple à l' instar 
<span class="LO p1243 Locating-Sought_entity " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">&nbsp;<span class="subb">Locating-Sought_entity:1243</span>&nbsp;des</span>
<span class="LO p1243 Locating-Sought_entity " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">tombes</span>
<span class="LO p1243 Locating-Sought_entity " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">royales</span>
<span class="LO p1243 Locating-TARGET LU" onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">trouvées</span><a id="p1243"></a><span class="LO p1243 Locating-TARGET" onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)"> <sub>Locating:1243</sub> </span>
<span class="LO p1243 Locating-Location " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">&nbsp;<span class="subb">Locating-Location:1243</span>&nbsp;à</span>
<span class="LO p1243 Locating-Location " onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)">Tanis</span>. 

<p>
Les divines adoratrices étaient des filles royales qui se consacraient à la prêtrise du dieu Amon et occupaient la charge de représenter le roi à Thèbes. 

<p>

<span class="LO p1275 Choosing-Cognizer " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">&nbsp;<span class="subb">Choosing-Cognizer:1275</span>&nbsp;Elles</span>
<span class="LO p1275 Choosing-TARGET LU" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">choisirent</span><a id="p1275"></a><span class="LO p1275 Choosing-TARGET" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)"> <sub>Choosing:1275</sub> </span>
<span class="LO p1275 Choosing-Chosen " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">&nbsp;<span class="subb">Choosing-Chosen:1275</span>&nbsp;d'</span>
<span class="LO p1275 Choosing-Chosen " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">établir</span>
<span class="LO p1275 Choosing-Chosen " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">leur</span>
<span class="LO p1275 Choosing-Chosen " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">sépulture</span>au plus près du sanctuaire de Djemé qui restait à cette époque l' un des lieux saints de la région. 

<p>
Par la suite avec les monarques gréco-romains le site fut peu à peu transformé en ville dont l' enceinte principale occupait le centre. 

<p>
C' est du nom même de Djemé ou Djemaï que les Grecs par déformation nommèrent 
<span class="LO p1345 Giving-Donor " onMouseOver="changeClass('p1345', true)" onMouseOut="changeClass('p1345', false)">&nbsp;<span class="subb">Giving-Donor:1345</span>&nbsp;la</span>
<span class="LO p1345 Giving-Donor " onMouseOver="changeClass('p1345', true)" onMouseOut="changeClass('p1345', false)">ville</span>
<span class="LO p1345 Giving-Donor " onMouseOver="changeClass('p1345', true)" onMouseOut="changeClass('p1345', false)">Thébaï</span>, qui 
<span class="LO p1345 Giving-TARGET LU" onMouseOver="changeClass('p1345', true)" onMouseOut="changeClass('p1345', false)">donnera</span><a id="p1345"></a><span class="LO p1345 Giving-TARGET" onMouseOver="changeClass('p1345', true)" onMouseOut="changeClass('p1345', false)"> <sub>Giving:1345</sub> </span>par la suite 
<span class="LO p1345 Giving-Theme " onMouseOver="changeClass('p1345', true)" onMouseOut="changeClass('p1345', false)">&nbsp;<span class="subb">Giving-Theme:1345</span>&nbsp;Thèbes</span>, homonyme de la Thèbes grecque. 

<p>
La ville resta concentrée autour du site et 
<span class="LO p1380 Installing-Time " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">&nbsp;<span class="subb">Installing-Time:1380</span>&nbsp;durant</span>
<span class="LO p1380 Installing-Time " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">la</span>
<span class="LO p1380 Installing-Time " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">période</span>
<span class="LO p1380 Installing-Time " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">copte</span>, 
<span class="LO p1380 Installing-Component " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">&nbsp;<span class="subb">Installing-Component:1380</span>&nbsp;une</span>
<span class="LO p1380 Installing-Component " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">église</span>, qui a été retirée depuis, fut 
<span class="LO p1380 Installing-TARGET LU" onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">installée</span><a id="p1380"></a><span class="LO p1380 Installing-TARGET" onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)"> <sub>Installing:1380</sub> </span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">&nbsp;<span class="subb">Installing-Fixed_location:1380</span>&nbsp;dans</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">la</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">seconde</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">cour</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">du</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">temple</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">de</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">Ramsès</span>
<span class="LO p1380 Installing-Fixed_location " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">III</span>. Les graveurs coptes ont également détérioré les gravures égyptiennes et les dessins sur les colonnes, et l' on pouvait encore voir au 
<span class="LO p1414 Activity_start-TARGET LU" onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">début</span><a id="p1414"></a><span class="LO p1414 Activity_start-TARGET" onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)"> <sub>Activity_start:1414</sub> </span>
<span class="LO p1414 Activity_start-Activity " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">&nbsp;<span class="subb">Activity_start-Activity:1414</span>&nbsp;du</span>
<span class="LO p1414 Activity_start-Activity " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">XXe</span>
<span class="LO p1414 Activity_start-Activity " onMouseOver="changeClass('p1414', true)" onMouseOut="changeClass('p1414', false)">siècle</span>les colonnes à chapiteaux corinthiens qui soutenaient le toit de l' église chrétienne. 

<p>
À la fin de l' Antiquité, et avec l' invasion arabe, le site fut peu à peu abandonné et recouvert par des monticules de décombres. 

<p>
Lien externe 

<p>
Portail de l' Égypte antique Portail de l' archéologie 

</body>
